[alembic]
script_location = migrations
sqlalchemy.url = 
revision_environment = false
version_locations = %(script_location)s/versions
output_encoding = utf-8

[post_write_hooks]
hooks = 
hook_default_ops = 

[loggers]
keys = root,sqlalchemy,alembic

[handlers]
keys = console

[formatters]
keys = generic

[logger_root]
level = WARNING
handlers = console
qualname = 

[logger_sqlalchemy]
level = WARNING
handlers = console
qualname = sqlalchemy

[logger_alembic]
level = DEBUG
handlers = console
qualname = alembic

[handler_console]
class = StreamHandler
args = (sys.stderr,)
level = NOTSET
formatter = generic

[formatter_generic]
format = %(levelname)-5.5s [%(name)s] %(message)s
datefmt = %H:%M:%S 